=== pictures/CMakeLists.txt ===
add_subdirectory(ox)

add_subdirectory(hi)
