=== pictures/ox/CMakeLists.txt ===

ecm_install_icons(ICONS 128-apps-kollision.png  22-apps-kollision.png  48-apps-kollision.png
16-apps-kollision.png   32-apps-kollision.png  64-apps-kollision.png
DESTINATION ${KDE_INSTALL_ICONDIR} THEME oxygen)
