## kollision 25.08.1+p24.04+vstable+git20250910.0433

=== debian/changelog ===
kollision (4:25.08.1+p24.04+vstable+git20250910.0433-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 04:33:52 +0000
