## kollision 25.08.1+p24.04+vstable+git20251001.0748

=== debian/changelog ===
kollision (4:25.08.1+p24.04+vstable+git20251001.0748-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 07:48:54 +0000
