## kollision 25.08.2+p24.04+vstable+git20251011.1248

=== debian/changelog ===
kollision (4:25.08.2+p24.04+vstable+git20251011.1248-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 12:48:59 +0000

kollision (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:23:34 +0000
