## kollision 25.08.2+p24.04+vstable+git20251019.0531

=== debian/changelog ===
kollision (4:25.08.2+p24.04+vstable+git20251019.0531-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:31:03 +0000
