=== debian/changelog ===
kollision (4:25.08.2+p24.04+vunstable+git20251011.0439-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 04:39:18 +0000
