## kollision 25.08.2+p24.04+vunstable+git20251015.1600

=== debian/changelog ===
kollision (4:25.08.2+p24.04+vunstable+git20251015.1600-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 16:00:42 +0000
