## kollision 25.08.2+p24.04+vunstable+git20251020.1331

=== CMakeLists.txt ===
--- 
+++ 
@@ -52,7 +52,7 @@
 
 ecm_set_disabled_deprecation_versions(
     QT 6.9.0
-    KF 6.18.0
+    KF 6.19.0
     KDEGAMES 6.0
 )
