=== debian/changelog ===
kollision (4:25.08.3+p24.04+vunstable+git20251123.1017-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 10:17:32 +0000

kollision (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:41:25 +1000
