## kollision 25.12.0+p24.04+vstable+git20251208.1916

=== debian/changelog ===
kollision (4:25.12.0+p24.04+vstable+git20251208.1916-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:16:30 +0000

kollision (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:37:40 +1000
