## kollision 25.12.0+p24.04+vstable+git20251211.0156

=== debian/changelog ===
kollision (4:25.12.0+p24.04+vstable+git20251211.0156-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Dec 2025 01:56:05 +0000
