## kollision 25.12.1+p24.04+vstable+git20260128.0805

=== debian/changelog ===
kollision (4:25.12.1+p24.04+vstable+git20260128.0805-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 08:05:17 +0000

kollision (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:27:52 +1000
